{
  "codelistsn" : "CODELIST_00063",
  "validflag" : 1,
  "codename" : "CodeList56",
  "pscodelisttemplname" : "本地语言",
  "createdate" : "2020-08-07 09:43:50",
  "pscodelistname" : "本地语言",
  "cltype" : "STATIC",
  "userscope" : 0,
  "pscodelisttemplid" : "CODELIST_00063",
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "EN",
    "pscodeitemname" : "英文",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 0
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "ZH_CN",
    "pscodeitemname" : "中文简体",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 1
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "ZH_TW",
    "pscodeitemname" : "中文繁体（台湾）",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 2
  } ]
}